$(document).ready(function(){buttnoretry();
if(top==self){var a=[];
a.webhost=location.hostname;
a.targeturl=location.href.replace("http://","").replace(location.hostname,"");
$e28dd6773=$e28dd6773?$e28dd6773:request("e28dd6773").replace("_mr_",".");
$e28dd6773=$e28dd6773?$e28dd6773:location.hostname;
top.location.href="http://"+$e28dd6773+"/index.php?"+http_build_query(a);
}innerresizeWeb();
});
function startsession(e){if(!e){var a=getitemarr();
e=a[0];
}if(!e){alert("请选择一个节点！");
return;
}var b="co_flowstart.php?e5ef3b641=1&ajax=1&fid="+e;
var c='<div id="div_dialogcontent"><iframe src="'+b+'" frameborder="0" width="100%" id="div_dialog_iframe" style="overflow: visible; height:350px;border: 1px solid #D1DDAA;"></iframe></div>';
var d=$("tr[index='"+e+"'] td.ed946d2b0").text().split(":");
if(d.length>1){d=d[1];
}else{d=d[0];
}$.poping({height:"auto"},{},"流水线--"+d,c);
}function node_del(c){var d=new Date();
var a=d.getTime();
var b=[];
if(c){b=[c];
}if(!c||c==0){c="";
$("td.arccheck input.arccheckbox:checked").each(function(){c+=this.value+",";
});
if(c==""){alert("请选中要删除的文档");
return;
}else{c=c.toString().substr(0,c.length-1);
b=c.split(",");
}}$.poping({height:"auto"},{},"信息提示",'<img class="os" src="images/loading.gif" />正在删除节点...');
$.ajax({type:"GET",url:"?ajax=1&eb5707348=delete&aid="+c+"&fid="+c,dataType:"json",cache:false,success:function(f){if(f.status=="success"||f.status==1){for(var e in b){$("table.lz_table tr[index='"+b[e]+"']").remove();
}$("div#poping .main").html("已成功删除");
}else{$("div#poping .main").html("遇到故障，未成功删除");
}setTimeout(function(){$.unblockui();
},2000);
},error:function(){$("div#poping .main").html("网络或服务器故障，请返回检查原因后重试");
setTimeout(function(){$.unblockui();
},2000);
}});
}